{
    "mpmApp": {
        "shipment" : {
            "home": {
                "title": "Shipments",
                "createLabel": "Create a new Shipment",
                "createOrEditLabel": "Create or edit a Shipment",
                "search": "Search for Shipment"
            },
            "created": "A new Shipment is created with identifier {{ param }}",
            "updated": "A Shipment is updated with identifier {{ param }}",
            "deleted": "A Shipment is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Shipment {{ id }}?"
            },
            "detail": {
                "title": "Shipment"
            },
            "shipmentNumber": "Shipment Number",
            "description": "Description",
            "dateSchedulle": "Date Schedulle",
            "reason": "Reason",
            "detail": "Detail",
            "shipmentType": "Shipment Type",
            "shipFrom": "Ship From",
            "shipTo": "Ship To",
            "addressFrom": "Address From",
            "addressTo": "Address To"
        }
    }
}
